uuid: 2ae81f01-6bad-48db-af81-9b0f2434b40b
langcode: de
status: true
dependencies:
  config:
    - field.storage.paragraph.field_team_members
    - paragraphs.paragraphs_type.team_view
    - paragraphs.paragraphs_type.user_teaser
  module:
    - entity_reference_revisions
id: paragraph.team_view.field_team_members
field_name: field_team_members
entity_type: paragraph
bundle: team_view
label: Team-Members
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      user_teaser: user_teaser
    negate: 0
    target_bundles_drag_drop:
      2_cols_of_formatted_text:
        weight: 18
        enabled: false
      button:
        weight: 19
        enabled: false
      button_buttongroup:
        weight: 20
        enabled: false
      headline:
        weight: 21
        enabled: false
      highlight:
        weight: 22
        enabled: false
      image:
        weight: 23
        enabled: false
      map:
        weight: 24
        enabled: false
      section:
        weight: 25
        enabled: false
      session_list:
        weight: 26
        enabled: false
      sponsors_view:
        weight: 27
        enabled: false
      subheadline:
        weight: 28
        enabled: false
      team_view:
        weight: 17
        enabled: false
      text_and_image:
        weight: 29
        enabled: false
      text_formatted:
        weight: 30
        enabled: false
      user_teaser:
        weight: 31
        enabled: true
      views_reference:
        weight: 32
        enabled: false
field_type: entity_reference_revisions
